title plane parallel conservation and hydrogenic emission for pure hydrogen
diffuse ots 
ionization -2
blackbody 40,000
stop efrac 0.05 %stop when 5 percent ionized 
hydrogen levels large
hden 5
*need this since will assert  helium triplet lines that depend on stable soln
print last iteration
iterate 
constant temper 7500
init file "hheonly.ini"  
punch overview 11 "hheonlyotspp.ovr"  last
punch asserts "hheonlyotspp.asr"  last
* open to stop Lya from destroying HeI 23S
sphere
no level2
no induced processes (OK)
normalize to "Ca B" 4861 = 1 % normalize to exact result 
assert line "totl" 4861 = 1. error 0.03 % not too accurate since open geo
assert line "Q(H)" 4861 > 1 %make sure we conserve energy 
assert line "H  1" 18 = 0.3512 error 0.02 %Paschen alpha
assert line "H  1" 12 = 0.1693 error 0.05 %Paschen beta
assert line "H  1" 40 = 0.0835 error 0.02 %Bracket alpha
assert line "H  1" 26 = 0.0477 error 0.05 %Bracket beta
assert line "BaC " 3646 = 18.26 error 0.02 %Balmer continuum rel to h-beta
c helium lines
assert line "totl" 10830 1.085
assert line "TOTL" 5876  0.1430
assert line "Ca B" 4471  0.0475
// 99jun15, change from .018 when lya converged better
// 99nov24, back to 0.018 from 0.020, change in min ots rate?
assert line "TOTL" 3889  0.018 error 0.1
assert line "TOTL" 7065  0.076
assert line "TOTL"    2  0.0310
assert hydrogen 2 ionization fraction -0.004
assert helium 2 ionization fraction -0.026
assert nzone < 100
c hheonlyotspp.in
